import request from '@/utils/request'

// 查询数据来源统计列表
export function listDataSourceTj(query) {
  return request({
    url: '/tcZz/networkSecurity/DataSourceTj/list',
    method: 'get',
    params: query
  })
}

// 查询数据来源统计详细
export function getDataSourceTj(id) {
  return request({
    url: '/tcZz/networkSecurity/DataSourceTj/' + id,
    method: 'get'
  })
}

// 新增数据来源统计
export function addDataSourceTj(data) {
  return request({
    url: '/tcZz/networkSecurity/DataSourceTj',
    method: 'post',
    data: data
  })
}

// 修改数据来源统计
export function updateDataSourceTj(data) {
  return request({
    url: '/tcZz/networkSecurity/DataSourceTj',
    method: 'put',
    data: data
  })
}

// 删除数据来源统计
export function delDataSourceTj(id) {
  return request({
    url: '/tcZz/networkSecurity/DataSourceTj/' + id,
    method: 'delete'
  })
}
